Skip to main content
`Ctrl`+`K`

# numpy.polynomial.hermite_e.herme2poly

polynomial.hermite_e.herme2poly(c)

  Convert a Hermite series to a polynomial.

  Convert an array representing the coefficients of a Hermite series, ordered from lowest degree to highest, to an array of the coefficients of the equivalent polynomial (relative to the “standard” basis) ordered from lowest to highest degree.

  Parameters:
    c array_like

      1-D array containing the Hermite series coefficients, ordered from lowest order term to highest.

  Returns:
    pol ndarray

      1-D array containing the coefficients of the equivalent polynomial (relative to the “standard” basis) ordered from lowest order term to highest.

  See also

  `poly2herme`

  Notes

  The easy way to do conversions between polynomial basis sets is to use the convert method of a class instance.

  Examples

      >>> from numpy.polynomial.hermite_e import herme2poly
      >>> herme2poly([  2.,  10.,   2.,   3.])
      array([0.,  1.,  2.,  3.])